; POMAIL.REC	Purchase Order Entry vendor address record map.
;=======================================================================;
; Copyright 1999 by TAH Software Systems (TAH), Oklahoma City, Oklahoma ;
;									;
;	TAH provides this software under a license and may only be	;
;	used in accordance with the terms and conditions of such	;
;	license and with the inclusion of the above Copyright notice.	;
;=======================================================================;
;	Record size:	38
;	Primary key:	1.13	poa_comp,pos_mailid
;	Alternate 1:	11.10	poa_sort
;=======================================================================;
record	pomail
	poa_key		,a10			; Primary key
	  poa_comp	,a2	@poa_key	; Company code
	  poa_id	,d8	@poa_key+2	; Mail to Id
	poa_sort	,a10			; Alpha sort sequence
	poa_contact	,d2			; Contact number
	poa_status	,a1			; Status
	poa_created	,d8			; Date created             (YMD)
	poa_potype	,a1			; Type of PO
						;  P - printed
						;  M - emailed
						;  E - electonic
			,a5			; unused
	poa_unused	,a1			; Unused flag (do not use)
